VUE_CLI_BABEL_TRANSPILE_MODULES = true
NODE_ENV = 'development'
BASE_URL = '/'
VUE_APP_BASE_API = '/WebAPI'

VUE_APP_CODE_IMG='http://192.168.0.20:8063/'
VUE_APP_UPLOAD='http://192.168.0.34:8063/'
VUE_APP_XUEWEI = 'http://www.hzxunmai.com/'
VUE_APP_DOWNLOAD = 'http://47.118.22.101:8080'